@charset "UTF-8";
/* ---------------------------------------------------------
slider
----------------------------------------------------------*/
/* line 9, ../scss/slider.scss */
#slider-wrap {
  background: url(../img/slider/slider_bg.jpg);
  width: 100%;
  height: 434px;
  padding: 10px 0;
  overflow: hidden;
}

/* line 17, ../scss/slider.scss */
.wideslider {
  width: 100%;
  height: 380px;
  padding-bottom: 64px;
  text-align: left;
  position: relative;
  *overflow: hidden;
}

/* line 27, ../scss/slider.scss */
.wideslider ul,
.wideslider ul li {
  float: left;
  display: inline;
}

/* line 32, ../scss/slider.scss */
.wideslider_base {
  top: 0;
  position: absolute;
}

/* line 36, ../scss/slider.scss */
.wideslider_wrap {
  top: 0;
  position: absolute;
  overflow: hidden;
}

/* line 44, ../scss/slider.scss */
.ie7 .slider_prev,
.ie7 .slider_next {
  display: none;
}

/* line 49, ../scss/slider.scss */
.slider_prev,
.slider_next {
  height: 3000px !important;
  overflow: hidden;
  position: absolute;
  z-index: 100;
  cursor: pointer;
}

/* line 58, ../scss/slider.scss */
.slider_prev {
  top: -1000px;
  margin-left: -310px;
  background: #00a0e9;
  transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
}

/* line 66, ../scss/slider.scss */
.slider_next {
  top: -1500px;
  margin-right: -240px;
  background: #00a0e9;
  transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
}

/*ページネーション*/
/* line 77, ../scss/slider.scss */
.pagination {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
  padding: 7px 0;
  background: url(../img/slider/pager_bg.jpg);
  text-align: center;
  position: absolute;
  z-index: 200;
}
/* line 87, ../scss/slider.scss */
.pagination a {
  margin: 0 2.5px;
  width: 196px;
  height: 40px;
  display: inline-block;
  overflow: hidden;
  text-decoration: none;
}
/* line 96, ../scss/slider.scss */
.pagination a.pn1 {
  background-image: url(../img/slider/pn1_off.png);
  background-color: #fff;
}
/* line 101, ../scss/slider.scss */
.pagination a.pn1.active,
.pagination a.pn1:hover {
  background-image: url(../img/slider/pn1_on.png);
  background-color: #00a0e9;
}
/* line 106, ../scss/slider.scss */
.pagination a.pn2 {
  background-image: url(../img/slider/pn2_off.png);
  background-color: #fff;
}
/* line 111, ../scss/slider.scss */
.pagination a.pn2.active,
.pagination a.pn2:hover {
  background-image: url(../img/slider/pn2_on.png);
  background-color: #00a0e9;
}
/* line 116, ../scss/slider.scss */
.pagination a.pn3 {
  background-image: url(../img/slider/pn3_off.png);
  background-color: #fff;
}
/* line 121, ../scss/slider.scss */
.pagination a.pn3.active,
.pagination a.pn3:hover {
  background-image: url(../img/slider/pn3_on.png);
  background-color: #00a0e9;
}
/* line 126, ../scss/slider.scss */
.pagination a.pn4 {
  background-image: url(../img/slider/pn4_off.png);
  background-color: #fff;
}
/* line 131, ../scss/slider.scss */
.pagination a.pn4.active,
.pagination a.pn4:hover {
  background-image: url(../img/slider/pn4_on.png);
  background-color: #00a0e9;
}
/* line 136, ../scss/slider.scss */
.pagination a.pn5 {
  background-image: url(../img/slider/pn5_off.png);
  background-color: #fff;
}
/* line 141, ../scss/slider.scss */
.pagination a.pn5.active,
.pagination a.pn5:hover {
  background-image: url(../img/slider/pn5_on.png);
  background-color: #00a0e9;
}

/* ---------------------------------------------------------
	ClearFixElements
--------------------------------------------------------- */
/* line 150, ../scss/slider.scss */
.wideslider ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

/* line 158, ../scss/slider.scss */
.wideslider ul {
  display: inline-block;
  overflow: hidden;
}
